mcc_local_video.config_form:
  path: '/admin/config/mcc_local_video/config'
  defaults:
    _form: '\Drupal\mcc_local_video\Form\ConfigForm'
    _title: 'ConfigForm'
  requirements:
    _permission: 'admin local video'
  options:
    _admin_route: TRUE